### Property

# Shumate Tile:paintable

since: 1.0

#### Declaration

    property paintable: Gdk.Paintable [ read, write ]

#### Description [src]

The `GdkPaintable` backing the tile.

Type: | `GdkPaintable`
Available since: | 1.0

Getter method | `shumate_tile_get_paintable()`
Setter method | `shumate_tile_set_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no